Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4520 - xboard shouldn't require gnuchess
Summary: xboard shouldn't require gnuchess
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xboard
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-14 12:14 UTC by Jeff Johnson
Modified: 2014-03-17 02:09 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-14 19:30:54 UTC


Attachments (Terms of Use)

Description Jeff Johnson 1999-08-14 12:14:30 UTC
On Fri, 13 Aug 1999, Jeff Johnson wrote:

|Mirror-Master EU wrote:
|>
|> How STUPPID could one get realy?
|> This new compilation of this package now REQUIRES
gnuchess.
|> I for one HATE gnuchess and use Crafty as the engine.
|> Do they start requiring to install a specific software to
use the other
|> like M$ ?
|> I mean I have no objections if the package would require
"chessengine"
|> so it will work out-of-the-box, but NOT like this.
|> Even that is open for arguements because you don't NEED
any chessengine to
|> work with this app., I also use it as a normal chessboard
and as an email
|> chess GUI with cmail...
|>
|> Just writing my anger off...
|> TTYL.
|
|Add a bug at http://developer.redhat.com/bugzilla and we'll
get this
|fixed.

I tried that but...
I need a password?
I asked a password from that system but still have to
receive one.
I got the impression from the feedback after appling that it
would
simultaniously mail me the password.
It doesn't, is it hung?
I will wait a couple of days for the mail with my password.
If you have
not recieved a bug by that time, could you add it on behalf
of me?
Or make that program mail-out again?

TTYL.
--
                           Reboot America.

Comment 1 Bill Nottingham 1999-08-14 19:30:59 UTC
this will be fixed in the next rawhide release -
both crafty & gnuchess provide 'chessprogram', which
xboard requires.


Note You need to log in before you can comment on or make changes to this bug.